lilypond 2.14.2-2 source package in Ubuntu

Changelog

lilypond (2.14.2-2) unstable; urgency=low


  * Disable optimization on i386 and kfreebsd-i386 to avoid segfaults with
    python7; thanks to Matthias Klose and Scott Kitterman for the
    temporary solution. (Closes: #643664)

 -- Don Armstrong <email address hidden>  Wed, 28 Sep 2011 09:44:40 -0700

Upload details

Uploaded by:
Don Armstrong on 2011-09-29
Uploaded to:
Sid
Original maintainer:
Don Armstrong
Architectures:
any all
Section:
tex
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-10-22 universe tex

Downloads

File Size SHA-256 Checksum
lilypond_2.14.2-2.dsc 2.4 KiB f1df0a9499dac3ea39133adedb2ce7546103b07a7b640243deadb0a53135142a
lilypond_2.14.2.orig.tar.gz 14.5 MiB 243a6b3845722a37083d73ed681e69ffde0b3b9c6158af20db3c0926dd982696
lilypond_2.14.2-2.diff.gz 31.4 KiB d7b973c7937f3b0ab089483d2534ccfd894f1a4fdbc4e9f4f8faf166ab7fb5ae

No changes file available.

Binary packages built by this source

lilypond: No summary available for lilypond in ubuntu quantal.

No description available for lilypond in ubuntu quantal.

lilypond-data: No summary available for lilypond-data in ubuntu quantal.

No description available for lilypond-data in ubuntu quantal.

lilypond-doc: No summary available for lilypond-doc in ubuntu quantal.

No description available for lilypond-doc in ubuntu quantal.